Subject: GLOWBUGS digest 271

From: [email-masked]
Date: Sat, 24 Aug 1996 22:33:02 -0500 (CDT)

GLOWBUGS Digest 271

Topics covered in this issue include:

  1) RE: bending brakes 
	by [email-masked]
  2) Regen help
	by [email-masked] (Michael Herr)
  3) Shelby Hamfest Dinner Get-togethers, etc.
	by Ornitz_Barry <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 23 Aug 96 22:23:44 PDT
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: RE: bending brakes 
Message-ID: <[email-masked]>

On Fri, 23 Aug 1996 18:21:12 -0500 (CDT)  Andy Wallace wrote:
>
>----- Begin Included Message -----
>
>From: "Roberta J. Barmore" <[email-masked]>
>Subject: Moderately interesting things
>
>
>   The mail-order discount tool companies have been selling toy bending
>brakes, about 20" wide, for under $20.  They're not fancy but they work
>just fine, *much* better than hardwood blocks and C-clamps.  And
>galvanized steel makes a decent chassis, far cheaper than most suppliers
>sell them for and in the exact size you want! 
>
>----- End Included Message -----
>
>
>Bobbi (or anyone on GB) -- what's a good source for
>these things, preferably with catalogs?
>
>I think homebrew stuff needs two things to look proper:
>
>-- well made cabinets and chassis
>-- good quality labels or lettering!
>
>I have a '37 Jones RADIO HANDBOOK and all the stuff looks
>tempting, if only we could find (or MAKE) decent chassis
>material. 
>
>73,
>--Andy
>[email-masked]
>

Most tool people know about Enco Manufacturing Company. They have a 
low-to-medium-price catalog of tools & supplies. I bought one of 
those inexpensive brakes from them and it works fine for small stuff. 
I've purchased a lot of items from them over the past few years, and 
everything is good to great, especially for the prices. Be careful 
about buying the very lowest-priced stuff. Generally, you get what 
you pay for, and with tools, it never hurts to spend more money up front.

Their #: 800-873-3626

Charles F. Bacon
[email-masked]
Current BA restoration project: HQ-129-X

------------------------------

Date: Sat, 24 Aug 1996 10:42:55 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Regen help
Message-ID: <v01530500ae45de13cde3@[199.120.150.92]>

Hello gang,
    Well, I built a grounded grid preamp for the regen using a 6C4 and it
works well in reducing the antenna swing problem. Now i am ready to attack
the general receiver signal strength problem. This is a heathKit GR-81
regen receiver, using the common 12AT7 / 50C6 / 35W4 combination. The
receiver just doesn't seem that sensitive as it should be. This is both
with and without the preamp.For example, the highest band, about 5 megs
though 18 megs, is relative dead from 5 to 9 megs. About 9 to 13 megs it is
reasonably well. This is not a antenna match problem, as it persists with a
wid varity of antennas and matching combos. On 40, using a dipole, I can
read stron signal, but only at max volume and only with a headset. Checked
the tube and put in known good ones, with no improvement. I have lost /
misplaced the manual and am looking for a copy. Any ideas out there as to
where I could start in trouble shootin'?
73
Mike WA6ARA

------------------------------

Date: Sat, 24 Aug 1996 20:19:39 -0400
From: Ornitz_Barry <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Subject: Shelby Hamfest Dinner Get-togethers, etc.
Message-ID: <[email-masked]>

Through some round-about devious back doors, this message SHOULD arrive
at Phil's machine with an address that you can reply to directly.  If it
does not, remember my incoming mail address is <[email-masked]>.
                                                ^^^^^^^^^^^^^^^^^^
Now for the details.  We have tentatively planned at least two
Boatanchor get-togethers for the Shelby hamfest weekend (next week,
Labor Day weekend).  Since a number of us will be staying in the
Gastonia, NC area, we decided to go to an excellent Chinese restaurant
in Gaffney, SC on Friday night.  Having eaten there a number of times,
even making large detours to go there, I can say the food is good.  And
Firebottle Jack and many others here know I love to eat and from my
waistline, I haven't missed too many meals.  The dinner will be Dutch
treat, but to get a private area we must insure them of the standard 15%
gratuity.  We are looking at a tentative time of 7:00 PM.

The problem is, I need a reasonably good number to tell them how many to
set up for.  Thus...  ANYONE WANTING TO JOIN US ON FRIDAY NIGHT SHOULD
SEND ME EMAIL EARLY NEXT WEEK.  I have to let them know the number by
noon on Thursday.  We don't have anything formal planned - just a
friendly meal among friends and fellow Boatanchorites.  Larry Ware is
coming up from Florida, a 500+ mile trip.  Jack is coming in too.  I
think Haney has a ballgame on Friday night or he would be there.  I know
Nick England, Bob Keys, Marty Reynolds from Hotlanta, Tom Bridgers,
Rhett George, Al Tirevold, Dave Hockaday and about a dozen or more
infamous Boatanchorites plan to be at the hamfest, - and many more I do
not know about yet.  I hope as many as possible will join us Friday
night.

Now on Saturday night, it has been suggested that we also have another
Dutch Treat dinner but closer to Shelby.  Several places have been
suggested to me already including some "fish camp" type places where the
food is good and hot, the iced tea is cold, and the fish is often
greasy!  After a lot of searching, I found two of these. [Amazing what
you can do searching over the Internet!]  They are Kelly's Seafood and
Shelby Fish Camp, both on East Dixon Boulevard (which I think MAY be
US-74, so someone correct me).  Plans have not been finalized yet for
this dinner so I am open to suggestions about which place or even
another place.  THOSE WANTING TO JOIN US ON SATURDAY NIGHT SHOULD ALSO
EMAIL ME EARLY NEXT WEEK.  _Please_ tell me which night you plan to be
there - hopefully both.  Also give me your suggestion on the place.  I
will call the "winning" restaurant and try to make some arrangements. 
Since everyone will be tired after an exhausting day in the flea market,
we want someplace close - where we can sit down and relax.

During the hamfest, it has been suggested that the hexagonal hotdog
stand near the center of the grounds would be a good place for folks to
meet around lunchtime each day.  Last year, we sort of gathered around 
Nick England's spot (I think it was his).  Of course Nick was out hunting 
for unopened Heathkits!  Nick suggested a particular Boatanchor frequency
for those of us with those newfangled 2-meter FM rigs.  Nick, how about
telling us again?

We may actually have more Boatanchorites at Shelby this year than there
was at Dayton.  I hope so and I hope we can get large crowds for dinner
each evening.

To encourage everyone to make reservations, I won't post the names of
the restaurants yet [heh, heh].  But if you make a reservation, I will
email that information to you, and even how to find them.  We are not 
yet limited to the number of people who can join us, so tell your friends 
and have them make a reservation too.  Also if you have to duck out at 
the last minute, I would appreciate being informed by Friday morning - 
since that is when I will be leaving from Kingsport, TN.

OK, enough for now.  EMAIL ME FOR RESERVATIONS, PLEASE!  TELL ME WHICH
NIGHT (OR BOTH).  AND TELL ME WHERE YOU WANT THE GROUP TO GO SATURDAY
NIGHT.  None of the restaurants are fancy or high-priced.  I believe,
though, that Shelby is in a dry county.  [BOO! HISS!]  Gaffney was not.
Also BE SURE TO GIVE ME YOUR EMAIL ADDRESS IN THE BODY OF YOUR NOTE.
Some email, especially that from AOL, arrives without a return address
here.

Finally make sure the following email address is used for me:

			[email-masked]
                        ^^^^^^^^^^^^^^^^^^

I hope to see lots of you there.  73 es CUL

				Barry L. Ornitz  WA4VZQ

------------------------------

End of GLOWBUGS Digest 271
**************************